CONTOUR_SET_CANVAS_ATTRIBUTES(3)

EXPERIMENTAL_FUNC
contour_set_canvas_attributes - Set the contour image attributes for a world canvas.

SYNOPSIS
#include <karma_contour.h>

void contour_set_canvas_attributes

(KWorldCanvas canvas, ...)

DESCRIPTION
Set the contour image attributes for a world canvas.

canvas
    The world canvas.

... The list of parameter attribute-key attribute-value-ptr pairs must follow. This list must be terminated with the CONTOUR_CANVAS_ATT_END. See <-contour_CANVAS_ATTRIBUTES-> for the list of attributes.

RETURN VALUE
Nothing.

Multi-threading Level
Unsafe.

NOTE
The canvas is not refreshed by this operation.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/